CVE-2019-10974

NREL EnergyPlus, Versions 8.6.0 and possibly prior versions, The application fails to prevent an exception handler from being overwritten with arbitrary code.
Source: NIST
CVE-2019-10974

Leave a Reply

Your email address will not be published.